.gCard{
    padding: 0 !important;
    text-align: center !important;
    color: white !important;
    -webkit-text-stroke: 0.75px black;
    cursor: pointer !important;
    width: 95px !important;
    height: 120px !important;
    margin: auto 10px !important;
    background-repeat: no-repeat;
    background-size: 80px 100px;
}

.gCard .card-values{
    float:right;
    padding-top: 10px;
}

.gCard .card-values p{
    text-align: center;
    line-height: 0px;
}

.gCard .card-element{
    width: 25px;
    padding-top: 2px;
}

.gCard .card-tooltip {
    font-size: 15px !important;
    color: #000;
    background-color: #fff;
    border: 4px dashed #000;
}

.gCard.blue{
    -webkit-box-shadow: inset 0px 0px 45px 5px rgba(0,123,255,0.75);
    -moz-box-shadow: inset 0px 0px 45px 5px rgba(0,123,255,0.75);
    box-shadow: inset 0px 0px 45px 5px rgba(0,123,255,0.75);
}

.gCard.red{
    -webkit-box-shadow: inset 0px 0px 45px 5px rgba(220,53,69,1);
    -moz-box-shadow: inset 0px 0px 45px 5px rgba(220,53,69,1);
    box-shadow: inset 0px 0px 45px 5px rgba(220,53,69,1);
}

.gCard.isOwned:hover{
    -webkit-box-shadow: 0px 0px 30px 6px rgba(21,102,156,1);
    -moz-box-shadow: 0px 0px 30px 6px rgba(21,102,156,1);
    box-shadow: 0px 0px 30px 6px rgba(21,102,156,1);
    background-color: rgba(0,123,255,0.75);
    
    /* -webkit-animation-name: spinner; 
    -webkit-animation-timing-function: linear; 
    -webkit-animation-iteration-count: infinite; 
    -webkit-animation-duration: 2s; 
    animation-name: spinner; 
    animation-timing-function: linear; 
    animation-iteration-count: infinite; 
    animation-duration: 2s; 
    -webkit-transform-style: preserve-3d; 
    -moz-transform-style: preserve-3d; 
    -ms-transform-style: preserve-3d; 
    transform-style: preserve-3d; */
}

.dummyCard {
    padding: 0 !important;
    text-align: center !important;
    color: white !important;
    cursor: pointer !important;
    width: 95px !important;
    height: 120px !important;
    margin: auto 10px !important;
}

@-webkit-keyframes spinner { 
    from 
    { 
        -webkit-transform: rotateY(0deg); 
    } 
    to { 
        -webkit-transform: rotateY(-360deg); 
    } 
}

@keyframes spinner { 
    from { 
        -moz-transform: rotateY(0deg); 
        -ms-transform: rotateY(0deg); 
        transform: rotateY(0deg); 
    } 
    to 
    { 
        -moz-transform: rotateY(-360deg); 
        -ms-transform: rotateY(-360deg); 
        transform: rotateY(-360deg); 
    
    } 
}